我在终端下可以运行lumaQQ,直接双击却不行.为什么?

为当前最终发行版之前的所有版本提供支持
回复
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

我在终端下可以运行lumaQQ,直接双击却不行.为什么?

#1

帖子 TualatriX » 2006-11-21 16:14

我在终端下./lumaqq,这时可以运行的。但是在文件夹里直接双击,然后在点“运行”,为什么什么反应都没有?
麻烦高手帮个忙。先谢一个了。
回复

回到 “老旧版本支持”